<section class="mt-2 container-fluid">
    <p class="title-section">Temukan Guru Les Privat Terbaikmu</p>
    <div class="gen-card1 p-4">
        {% if(except != 'category') %}
        <div class="gen-pilihan">
            <a class="label">Mata Pelajaran</a>
            <div class="content">
                <i class="icon fa fa-book"></i>
                <a id="category" data-category="{{ category != null ? category.getId() : null }}" class="isi"
                   data-toggle="modal"
                   data-target="#modalPencarianPelajaran">{{ category != null ? category.getName() : '' }}</a>
            </div>
            <hr>
        </div>
        {% endif %}
        <div class="gen-pilihan">
            <a class="label">Metode Belajar</a>
            <div class="content">
                <div class="d-flex w-100 mt-3 mb-3">
                    <input class="checkbox-jam w-100 method" type="radio" name="jenis" id="offline"
                           value="1"
                           onclick="" checked>
                    <label class="for-checkbox-jam w-100 flex-grow-1" for="offline">
                        Tatap Muka
                    </label>
                    <input class="checkbox-jam w-100 method" type="radio" name="jenis" value="2"
                           id="online"
                           onclick="">
                    <label class="for-checkbox-jam w-100 flex-grow-1" for="online">
                        Online
                    </label>
                </div>
                <hr>
            </div>
        </div>
        <div class="gen-pilihan panel-location">
            <a class="label">Lokasi Belajar</a>
            <div class="content">
                <i class="icon fa fa-map-marker"></i>
                <a id="district" class="isi" data-toggle="modal" data-target="#modalPencarianLokasi">Pilih Kecamatan</a>
            </div>
            <hr>
        </div>
        {#        <div class="gen-pilihan">#}
        {#            <a class="label">Pertemuan Pertama</a>#}
        {#            <div class="content">#}
        {#                <i class="icon fa fa-calendar"></i>#}
        {#                <a id="pencarianTanggal" data-meet="{{ vFirstMeet }}" class="isi" data-toggle="modal"#}
        {#                   data-target="#modalPencarianTanggal">{{ firstMeet }}</a>#}
        {#            </div>#}
        {#            <hr>#}
        {#        </div>#}
        <div class="gen-pilihan">
            <a id="find-tentor" class="btn bt-accent w-100 mt-1">Cari Guru Les Privat</a>
            <a id="auto-find-tentor" class="btn bt-outline-accent w-100 mt-3" style="padding: 13px 0;">Carikan Guru Untuk Saya</a>
        </div>
    </div>
</section>

<div class="modal fade position-absolute" id="modalPencarianPelajaran" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-fullpage" role="document">
        <div class="modal-content">
            <div class="modal-body p-3">
                {#    KETERANGAN PAGE#}
                <div class="text-left  mb-3 d-flex border-bottom " style=" padding-bottom: .1em">
                    <p class="flex-grow-1">Cari Mapel apa?</p>
                    <a class="text-danger" data-dismiss="modal" aria-label="Close"><i
                                class="fa fa-close"></i></a>
                </div>


                <div class="d-block">
                    <div class="d-flex align-items-stretch">
                        <input type="text" class="form-control input-rounded flex-grow-1 mr-2"
                               id="find-category-field"
                               placeholder="Belajar Apa ?">
                        <div class=" d-flex justify-content-center  ">
                            <a id="btn-find-category"
                               class="bg-primary  d-flex justify-content-center align-items-center "
                               style="border-radius: 50px; padding: 0 1em">
                                <i class="fa fa-arrow-right text-white"></i>
                            </a>
                        </div>
                    </div>
                </div>
                <section class="r-bottom" style="padding-bottom: 10px">
                    <h2 class="text-left pt-3 f12 pl-2 pr-2 font-weight-bold">Pencarian Populer</h2>
                </section>
                <section class="container-fluid" id="category-content">
                </section>
                <div class="divider-test"></div>
                <section style="min-height: 100vh;" class="container-fluid" id="category-results">
                </section>
            </div>
        </div>
    </div>
</div>

{#    MODAL PENCARIAN LOKASI #}
<div class="modal fade position-absolute" id="modalPencarianLokasi" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-fullpage" role="document">
        <div class="modal-content">
            <div class="modal-body p-3">
                {#    KETERANGAN PAGE#}
                <div class="text-left  mb-3 d-flex border-bottom " style=" padding-bottom: .1em">
                    <p class="flex-grow-1">Dimana Lokasimu?</p>
                    <a class="text-danger" data-dismiss="modal" aria-label="Close"><i
                                class="fa fa-close"></i></a>
                </div>


                <div class="d-block">
                    <div class="d-flex align-items-stretch">
                        <input type="text" class="form-control input-rounded flex-grow-1 mr-2"
                               id="find-location-field"
                               placeholder="Di Kecamatan Mana Kamu?">
                        <div class=" d-flex justify-content-center  ">
                            <a id="btn-find-location"
                               class="bg-primary  d-flex justify-content-center align-items-center "
                               style="border-radius: 50px; padding: 0 1em">
                                <i class="fa fa-arrow-right text-white"></i>
                            </a>
                        </div>
                    </div>
                </div>

                <section class="r-bottom" style="padding-bottom: 10px">
                </section>

                <section class="container-fluid" id="district-content">
                </section>
                <div class="divider-test"></div>
                <section style="min-height: 100vh;" class="container-fluid" id="district-result">
                </section>
            </div>
        </div>
    </div>
</div>

{#    MODAL PENCARIAN TANGGAL #}
<div class="modal fade" id="modalPencarianTanggal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-fullpage" role="document">
        <div class="modal-content ">
            <div class="modal-body p-3">
                {#    KETERANGAN PAGE#}


                <div class="text-left  mb-3 d-flex border-bottom " style=" padding-bottom: .1em">
                    <p class="flex-grow-1">Tentukan Jadwal?</p>
                    <a class="text-danger" data-dismiss="modal" aria-label="Close"><i
                                class="fa fa-close"></i></a>
                </div>

                <p class="mt-1 text-center" id="tanggal-dipilih"
                   style="width:100%; padding: .5em; background-color: var(--primaryColorLight); border: 1px solid var(--primaryColor); border-radius: 10px; color: var(--primaryColor)">
                </p>

                {# PILIH TANGGAL #}
                <section class="r-bottom container-fluid" style="padding-bottom: 10px">
                    <h2 class="text-left pt-3 f12 pl-2 pr-2 font-weight-bold">Pilih Tanggal</h2>
                    <div class="pt-3" id="datepicker"></div>
                </section>

                {# PILIH JAM #}
                <section class="r-bottom container-fluid mt-3" style="padding-bottom: 10em">
                    <h2 class="text-left pt-3 f12 pl-2 pr-2 font-weight-bold mb-2">Pilih Jam</h2>
                    <form>
                        <div class="row pt-3">
                            {% for i in 9..20 %}
                                <div class="col-4">
                                    <input class="checkbox-jam time-choice" type="radio" name="time" id="jam{{ i }}"
                                           value="{{ i }}"
                                            {#                                                {{ loop.first ? 'checked' : '' }}#}
                                    >
                                    <label class="for-checkbox-jam" for="jam{{ i }}" id="label-jam{{ i }}">
                                        {{ i < 10 ? '0'~i : i }}:00
                                    </label>
                                </div>
                            {% endfor %}
                        </div>
                    </form>
                </section>

                <section class="fixed-bottom d-block bg-white p-2" style="width: 100%;">
                    <a id="terapkan" class="bt-primary  d-block ml-auto mr-auto" data-dismiss="modal"
                       aria-label="Close"
                       style="width: 80%">Terapkan</a>

                </section>
            </div>

        </div>
    </div>
</div>